/*---------------------------------------------------------------------------------
Theme Name:   Divi Laundry Services Theme
Theme URI:    https://divithemeshub.com/laundryservicestheme/
Description:  Divi Laundry Services Theme is a professionally designed Divi Child Theme for laundry, dry cleaning, and washing service businesses. Perfect for laundromats, dry cleaners, ironing services, pickup and delivery laundry services, commercial laundry providers, and garment care businesses. Includes professionally designed pages, service layouts, booking sections, contact forms, and full Divi 5 compatibility to help you launch a modern laundry service website quickly and easily.
Author:       Divi-Childthemes.com
Author URI:   https://divi-childthemes.com/
Template:     Divi
Version:      1.0.1
Requires at least: 7.0
Requires PHP: 8.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* ================================================== */
/*
*	General
*	Header
*	Slider
*	Number Counter
*	Why choose us
*	Testimonial
*	Who we are
*	What we have
*	Step
*	Person Module
*	Email Module
*	Blog Module
*		Blog Iamge left
*		Blog Iamge Right
*		Blog V2
*	Footer
*	Header Home V2
*	Client Section
*	Feture Section
*	Service Section
*	Contact Form
*	Priceing Table
*	FAQ
*	Home V3
*		Hero
*		Video
*		Service		
*	Project V1
*	Project V2
*	Team Detail Page
*	Service Detail Page
*	Menu
*	Mobile Menu
*   Template-Options
*	Sidebar
*/
/* General */
#et-boc header.et-l.et-l--header {position: relative;z-index: 99;}
body {overflow-x:hidden;}
/** General **/


.dct_icon .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon{color:var(--gcid-primary-color);}
.dct_icon_bd .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon{background: var(--gcid-secondary-color);
color: #fff;
padding: 15px;
border-radius: 50%;
font-size: 20px;}

/* Title **/
.dct_title .et_pb_text_inner{display:inline-block;position:relative;}

.dct_title .et_pb_text_inner:after,
.dct_title .et_pb_text_inner:before{content:'----';position: relative;

margin: 0px 15px;
display: inline-block;}

.dct_title.left .et_pb_text_inner:before{display:none;}

@media only screen and (max-width : 480px) {
.dct_title .et_pb_text_inner:after,
.dct_title .et_pb_text_inner:before{display:none;}}


/* Page Title **/

.dct_page_title .et_pb_blurb_content .et_pb_blurb_description ul {
	text-align:center;
	list-style:none;
	padding:0;
	margin:0;
	position:relative
}
.dct_page_title .et_pb_blurb_content .et_pb_blurb_description ul li {
	position:relative;
	display:inline-block;
	font-size:17px;
	line-height:25px;
	color:var(--gcid-primary-color);
	cursor:pointer;
	text-transform:capitalize;
}
.dct_page_title .et_pb_blurb_content .et_pb_blurb_description ul li:before {
	position:absolute;
	right:0px;
	font-size:13px;
	line-height:25px;
	color:#999;margin-right: -3px;
	content:"|";
}
.dct_page_title .et_pb_blurb_content .et_pb_blurb_description ul li a {
	color:#fff;padding: 0 15px;
	font-weight:400;
-webkit-transition:all .3s ease;
-moz-transition:all .3s ease;
-ms-transition:all .3s ease;
-o-transition:all .3s ease;
transition:all .3s ease
}
.dct_page_title .et_pb_blurb_content .et_pb_blurb_description ul li:last-child::before {
display:none
}
.dct_page_title .et_pb_blurb_content .et_pb_blurb_description ul li a:hover,
.dct_page_title .et_pb_blurb_content .et_pb_blurb_description ul li.active a{
	color:var(--gcid-primary-color)
}




/** Slider v1  **/

.dct_slider_v1 .et_pb_slide_description .et_pb_slide_title {
	position: relative;
	display: block;
	font-size: 64px;
	line-height: 70px;
	color: #fff;
	text-align: left;
	font-weight: 700;
	max-width: 750px;
	padding-left: 25px;
	margin-bottom: 25px;
	object-position: 0
}

.dct_slider_v1 .et_pb_slide_description .et_pb_slide_content {
	
	margin-bottom: 20px;
	position: relative;
	text-align: left
}

.dct_slider_v1 .et_pb_slide_description .et_pb_slide_title:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 5px;
	content: "";
	background-color: var(--gcid-primary-color);
	height: 100%;
	transition-delay: .5s;
	transition: all .7s ease
}


.dct_slider_v1 .et-pb-arrow-next,
.dct_slider_v1 .et-pb-arrow-prev {
	background: var(--gcid-primary-color);
	font-size: 35px;
	padding: 15px;
}

.dct_slider_v1 .et-pb-arrow-prev:before {
	content: '\23';
}

.dct_slider_v1 .et-pb-arrow-next:before {
	content: '\24';
}

.dct_slider_v1:hover .et-pb-arrow-prev {
	left: 0px !important;
}

.dct_slider_v1:hover .et-pb-arrow-next {
	right: 0px !important;
}

@media only screen and (max-width: 480px) {
	.dct_slider_v1 .et-pb-arrow-next,
	.dct_slider_v1 .et-pb-arrow-prev {
		font-size: 20px;
		padding: 5px;
	}
	.dct_slider_v1 .et_pb_slide_description .et_pb_slide_title {
		line-height: 35px;
	}
	.dct_slider_v1 .et_pb_slide_description .et_pb_slide_content {
		text-align: center;
	}
	.dct_slider_v1 .et_pb_button_wrapper {
		text-align: center;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 980px) {
	.dct_slider_v1 .et_pb_slide_description .et_pb_slide_title {
		line-height: auto;
	}
}


/** Inquiry **/

.dct_inqy .et_contact_bottom_container{float: none;
text-align: center;padding-left: 3%;}

/** Inquiry **/

.dct_inqy_v2 .et_pb_contact_form {margin-left: 0;}
.dct_inqy_v2 .et_contact_bottom_container{float: none;
text-align: center;
margin-top: 0;}

.dct_inqy_v2 .et_pb_contact_field {padding-left: 0;
margin: 0 10px;
width: 40%;}


@media only screen and (max-width : 980px) {
.dct_inqy_v2 .et_pb_contact_field{float:none;margin: 10px 0px;}
.dct_inqy_v2 .et_pb_contact_submit {margin:0px;}	
	.dct_inqy_v2 .et_contact_bottom_container .et_pb_button{display: block;width: 100%;}	
}

/** service **/

.dct_service .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon{color:var(--gcid-primary-color);}
.dct_service:hover .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
.dct_service:hover .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{color:#fff;}


.dct_service .et_pb_blurb_content .et_pb_blurb_container{position:relative;}
.dct_service .et_pb_blurb_content .et_pb_blurb_container:after{content:'';background: var(--gcid-primary-color);width: 40px;
height: 2px;
display: inline-block;-webkit-transition: all .4s ease-out;
-moz-transition: all .4s ease-out;
-o-transition: all .4s ease-out;
transition: all .4s ease-out;}

.dct_service:hover .et_pb_blurb_content .et_pb_blurb_container:after{background-color: #fff;}

/** service V2 **/


.dct_service_v2{}
.dct_service_v2 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image{width: 74px;
height: 74px;
padding: 18px;
border-radius: 50%;
transition: all .4s;
background: var(--gcid-primary-color);
text-align: center;}

.dct_service_v2 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon{color:#fff;font-size: 30px;
line-height: 35px;}

.dct_service_v2 .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{margin-bottom:20px;}


.dct_service_v2 .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container{position:relative;}
.dct_service_v2 .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container:after{content: '';
background: var(--gcid-primary-color);
width: 41px;
height: 2px;
display: block;
margin: auto;-webkit-transition: all .4s;
transition: all .4s;}
.dct_service_v2:hover .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container:after{width: 60px;}


.dct_service_v2.list .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container:after{display:none;}

/** service V3 **/

.dct_service_v3{}

.dct_service_v3:hover{background: var(--gcid-secondary-color);;-webkit-transition: all .4s;
transition: all .4s;}

.dct_service_v3 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image{background: #f9fafc;-webkit-transition: all .4s;
transition: all .4s;width: 141px;
height: 100px;line-height: 82px;display:block;
position: relative;
margin: 0 auto 30px;
border-top-left-radius: 115px;
border-top-right-radius: 185px;
border-bottom-left-radius: 125px;
border-bottom-right-radius: 85px;}


.dct_service_v3 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap{line-height: 80px;}

.dct_service_v3 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image img{vertical-align: middle;}

.dct_service_v3 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image:before{position: absolute;
content: close-quote;
width: 15px;
height: 15px;
background-color: #eef4f8;
border-radius: 50%;
left: -9px;opacity: .3;
bottom: 0;-webkit-transition: all .4s;
transition: all .4s;box-sizing: border-box;}

.dct_service_v3 .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image:after{position: absolute;
content: close-quote;
width: 20px;
height: 20px;
background-color: #eef4f8;
border-radius: 50%;
right: -3px;opacity: .3;
top: 0;-webkit-transition: all .4s;
transition: all .4s;box-sizing: border-box;}

.dct_service_v3 .et_pb_button_module_wrapper .et_pb_button {color: #111111;font-size: 14px;
padding: 10px 24px !important;border-radius: 5px;
font-size: 16px;
font-weight: 500;
border: 2px solid var(--gcid-primary-color);;transition: all .4s;}

.dct_service_v3 .et_pb_button_module_wrapper .et_pb_button:after{display:none !important;}

.dct_service_v3:hover .et_pb_button_module_wrapper .et_pb_button{background:var(--gcid-primary-color) !important;color:#fff;} 



.dct_service_v3:hover .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header,
.dct_service_v3:hover .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{color:#fff;}


.dct_service_v3 .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header{color:var(--gcid-secondary-color);}

.dct_service_v3 .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description{color:#333;font-weight:400;}




/* Sub menu */

.nav li li ul{top:0px;}


.et_pb_menu ul li.menu-item-has-children ul.sub-menu{padding:0;border:none;width: 260px;}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li{display: block;
padding: 0px 5px 0 25px;
position: relative;
width: 100%;}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a{padding: 14px 0px 14px 15px;margin-bottom: 5px;
position: relative;color: #2b2b2b;font-size: 14px;
line-height: 24px;background: transparent;
opacity: 1;width:100%;
display: block;}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:before{content: "";
display: block;
position: absolute;
left: 0px;
top: 0;
height: 100%;
width: 1px;
background: rgba(0,0,0,0.1);}
.et_pb_menu ul li.menu-item-has-children ul.sub-menu li a:after{content: "";
display: inline-block;
height: 5px;
pointer-events: none;
position: absolute;
left: -2px;
top: 50%;
width: 5px;
border-radius: 50%;
transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);background:var(--gcid-primary-color);}

/** Blog **/

.dct_blog .et_pb_post {padding: 10px;border-style: solid;
border-width: 2px 2px 2px 2px;
border-color: #EBF2F3;position:relative;
background-color: #ffffff;}

.dct_blog .et_pb_post .entry-featured-image-url{overflow:hidden;}

.dct_blog .et_pb_post .entry-featured-image-url img{-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}

.dct_blog .et_pb_post .entry-featured-image-url:before{content:'';background-color: rgba(0,0,0,0.7);position: absolute;
width: 100%;
height: 100%;
opacity: 0;
	bottom: 100%;
left: 0;z-index: 1;
visibility: hidden;-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}


.dct_blog .et_pb_post:hover .entry-featured-image-url:before{visibility: visible;
opacity: 1;
bottom: 0;}

.dct_blog .et_pb_post:hover .entry-featured-image-url img{transform: scale(1.1);}


.dct_blog .et_pb_post .post-content .more-link{text-transform: capitalize;
color: var(--gcid-primary-color);
display: block;position: relative;
border-top: 1px solid #ccc;
margin-top: 12px;
padding-top: 15px;}

.dct_blog .et_pb_post .post-content .more-link:after{content: "\24";
font-family: ETmodules !important;
position: absolute;
right: 20px;
font-size: 20px;
font-weight: 900;}

.dct_blog .et_pb_post .post-meta .published{background: var(--gcid-primary-color);
color: #fff;
padding: 10px 24px;
border-radius: 50px;
position: absolute;
top: 20px;z-index:99;
left: 20px;}


/** Blog 2 Column **/

.dct_blog.clm .et_pb_post,
.dct_blog.list .et_pb_post{margin-bottom: 20px;}

.dct_blog.clm .et_pb_ajax_pagination_container{display: grid;
grid-gap: 30px;
grid-template-columns: repeat(2, 50%);}

.dct_blog.clm .et_pb_post .entry-featured-image-url,
.dct_blog.list .et_pb_post .entry-featured-image-url{height: 400px;
object-fit: cover;}

@media only screen and (max-width : 767px){
.dct_blog.clm .et_pb_ajax_pagination_container{grid-template-columns: repeat(1, 100%);}
}

/** Blog 4 Column **/

.dct_blog.clm4 .et_pb_ajax_pagination_container{display: grid;

grid-template-columns: repeat(4, 25%);}

@media only screen and (max-width : 767px){
.dct_blog.clm4 .et_pb_ajax_pagination_container{grid-template-columns: repeat(1, 100%);}
}

@media only screen and (min-width: 768px) and (max-width: 980px){
.dct_blog.clm4 .et_pb_ajax_pagination_container{grid-template-columns: repeat(2, 50%);}
} 

/*Blog List**/

.dct_blog.list .et_pb_post .entry-featured-image-url{
margin-bottom: 0;
width: 50%;
float: left;
overflow: hidden;
position: relative;
}

.dct_blog.list .et_pb_post .blog_detail{
width: 50%;
float: left;
padding: 0 20px;
}


@media only screen and (max-width: 767px){
	.dct_blog.list .et_pb_post .entry-featured-image-url,
	.dct_blog.list .et_pb_post .blog_detail{width: 100% !important;float: none !important;}}
	
/** Single Blog **/
	
.dct_s_img .et_pb_image_wrap,
.dct_s_img .et_pb_image_wrap img{height:500px;object-fit: cover;}

@media only screen and (max-width : 980px) {
	.dct_s_img .et_pb_image_wrap,
	.dct_s_img .et_pb_image_wrap img{height:auto;}
}

/** For Right **/


.dct_blog.list .et_pb_post .blog_detail{padding: 30px 30px;}

.dct_blog.list.rt .et_pb_post .post-meta .published{right: 50px;
left: auto;}

.dct_blog.list.rt .et_pb_post .entry-featured-image-url{width: 50%;
float: right;}
.dct_blog.list.rt .et_pb_post .blog_detail{width: 50%;
float: left;}
	
/*** Portfolio ***/


.dct_ptf .project{position:relative;border: 15px solid transparent;} 

.dct_ptf .project .et_portfolio_image{position:relative;overflow:hidden;}

.dct_ptf .project .et_portfolio_image img{width:100%;}


.dct_ptf .project .et_portfolio_image img{-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}

.dct_ptf .project:hover .et_portfolio_image img{transform: scale(1.1);}

.dct_ptf .project .et_portfolio_image:before{position: absolute;
content: close-quote;
top: 8px;
right: 8px;
bottom: 8px;
left: 8px;
opacity: 0;
z-index: 1;background:var(--gcid-secondary-color);box-sizing: border-box;}

.dct_ptf .project:hover .et_portfolio_image:before{-webkit-transition: all .4s ease-out;
-moz-transition: all .4s ease-out;
-o-transition: all .4s ease-out;
transition: all .4s ease-out;opacity: 0.9;}


.dct_ptf .project .et_overlay{display:none;}

.dct_ptf .project .info{position: absolute;
bottom: 25px;padding-right: 45px;
left: 30px;z-index: 9;
right: 30px;opacity: 0;-webkit-transition: all .4s ease-out;
-moz-transition: all .4s ease-out;
-o-transition: all .4s ease-out;
transition: all .4s ease-out;}

.dct_ptf .project:hover .info{opacity:1;}

.dct_ptf .project .info:after{content: "\4c";
font-family: ETmodules !important;
color: #fff;
position: absolute;
right: 10px;
top: 20px;
font-size: 30px;}

.dct_ptf .project .et_pb_module_header{color:#fff;}
.dct_ptf .project .post-meta a{color:#fff;}


.dct_ptf .et_pb_portofolio_pagination {
    border: none !important;
    margin-top: 20px;
}
.dct_ptf .et_pb_portofolio_pagination ul {
    float: right;
    position: relative;
    display: inline-block;
}
.dct_ptf .et_pb_portofolio_pagination ul:before {
    width: 100%;
    height: 2px;
    display: block;
    background: #e8e8e8;
    content: "";
    position: absolute;
    top: 50%;
    z-index: -1;
    left: 0;
    transform: translateY(-50%);
}
.dct_ptf .et_pb_portofolio_pagination ul li a {
    border-radius: 5px;
    background: var(--gcid-secondary-color);
    position: relative;
    z-index: 1;
    padding: 5px 15px !important;
    border-color: var(--gcid-secondary-color);
    color: #fff !important;
}
.dct_ptf .et_pb_portofolio_pagination ul li a.active {
    background: var(--gcid-primary-color);
}
.dct_ptf .et_pb_portofolio_pagination ul li {
    padding: 0;
    margin-right: 10px;
}
.dct_ptf .et_pb_portofolio_pagination ul li:last-child {
    margin-right: 0px;
}

.dct_ptf .et_pb_portfolio_filters{text-align: center;}
.dct_ptf .et_pb_portfolio_filters li {
    float: none;
    display: inline-block;
}
.dct_ptf .et_pb_portfolio_filters li a:hover {
    background-color: var(--gcid-primary-color);
    color: #fff;
}
.dct_ptf .et_pb_portfolio_filters li a {
    border-radius: 5px !important;
    background: var(--gcid-secondary-color);
    
    border: none;
    overflow: visible;
    color: #fff;
    padding: 12px 20px 12px;
    text-transform: uppercase;
   
    margin: 0 5px 20px;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.dct_ptf .et_pb_portfolio_filters li a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    border-radius: 5px !important;
}

.dct_ptf .et_pb_portfolio_filters li a.active:before {
    background: var(--gcid-secondary-color);
    left: -7px;
    top: -7px;
    opacity: 1;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.dct_ptf .et_pb_portfolio_filters li a.active{color: #fff;
background-color: var(--gcid-primary-color);}


/**Portfolio columns **/

.dct_ptf.clm2 .alignleft,
.dct_ptf.clm3 .alignleft{position:absolute;left:0px;}
.dct_ptf.clm2 .alignright,
.dct_ptf.clm3 .alignright{position: absolute;right: 0;}

.dct_ptf.clm2 .project .et_pb_module_header,
.dct_ptf.clm3 .project .et_pb_module_header{font-size:20px;}


.dct_ptf.clm2 .et_pb_ajax_pagination_container,
.dct_ptf.clm2 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items{display: grid;
grid-gap: 5px;
grid-template-columns: repeat(2, 50%);}

.dct_ptf.clm3 .et_pb_ajax_pagination_container,
.dct_ptf.clm3 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items {display: grid;
grid-gap: 5px;
grid-template-columns: repeat(3, 33.33%);}


@media only screen and (max-width : 480px){
.dct_ptf.clm2 .project .et_portfolio_image, 
.dct_ptf.clm3 .project .et_portfolio_image{height:auto;}
}


@media only screen and (max-width : 767px) {
.dct_ptf.clm3 .et_pb_ajax_pagination_container,
.dct_ptf.clm3 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items,
.dct_ptf.clm2 .et_pb_ajax_pagination_container,
.dct_ptf.clm2 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items{display: grid;
grid-gap: 5px;
grid-template-columns: repeat(1, 100%);}
	
	.dct_ptf.clm2 .et_pb_portfolio_filters,
	.dct_ptf.clm3 .et_pb_portfolio_filters{position:relative;top: 0;}
	
	.dct_ptf .et_pb_portfolio_filters li{width:auto !important;}
	
}



@media only screen and (min-width: 768px) and (max-width: 980px){
	
	.dct_ptf.clm3 .et_pb_ajax_pagination_container,
.dct_ptf.clm3 .et_pb_portfolio_items_wrapper .et_pb_portfolio_items{display: grid;
grid-gap: 5px;
grid-template-columns: repeat(2, 50%);}} 

/** Gallery **/

.dct_gallery .et-pb-arrow-prev,
.dct_gallery .et-pb-arrow-next{opacity: 1;
background: rgba(0,0,0,0.7);
color: #fff !important;
border-radius: 50%;
font-size: 32px;
width: 50px;
height: 50px;
line-height: 54px;
text-align: center;}

.dct_gallery .et-pb-arrow-prev{left: 22px !important;}
.dct_gallery .et-pb-arrow-next{right: 22px !important;}

/** Team **/

.dct_team .et_pb_image .et_pb_image_wrap {
    overflow: hidden;
    position: relative;
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.dct_team .et_pb_image .et_pb_image_wrap:after,
.dct_team .et_pb_image .et_pb_image_wrap:before {
    background: rgba(0, 0, 0, 0.7);
    content: "";
    height: 50%;
    width: 100%;
    opacity: 0.9;
    z-index: 1;
    position: absolute;
    left: -100%;
    top: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.dct_team .et_pb_image .et_pb_image_wrap:after {
    left: auto;
    right: -100%;
    top: auto;
    bottom: 0;
}
.dct_team:hover .et_pb_image .et_pb_image_wrap:before {
    left: 0;
}
.dct_team:hover .et_pb_image .et_pb_image_wrap:after {
    right: 0;
}

.dct_team .et_pb_social_media_follow {
    margin-bottom: 0 !important;
    text-align: center;
    width: 100%;
    z-index: 2;
    margin-top: -50px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.dct_team .et_pb_social_media_follow li {
    display: inline-block;
    height: 36px;
    margin: 0 5px;
    overflow: hidden;
    width: 36px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.dct_team:hover .et_pb_social_media_follow li {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.dct_team .et_pb_social_media_follow li a {
    background: var(--gcid-primary-color) !important;
    height: 100%;
    width: 100%;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    color: #666;
    font-family: arimo;
    font-size: 12px;
    line-height: 26px;
}
.dct_team .et_pb_social_media_follow li a:hover {
    background: #fff !important;
}
.dct_team .et_pb_social_media_follow li a:before {
    color: #fff;
    float: left;
    font-size: 15px;
    line-height: 36px;
    margin: 0;
    width: 100%;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.dct_team .et_pb_social_media_follow li a:hover:before {
    color: var(--gcid-secondary-color);
}
.dct_team .et_pb_counters li.et_pb_counter .et_pb_counter_container {
    height: 10px;
    margin: 35px 0 0;
    overflow: visible;
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border-radius: 4px;
}
.dct_team .et_pb_counters li.et_pb_counter .et_pb_counter_container .et_pb_counter_amount {
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    background-size: 40px 40px;
    min-height: 10px;
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
    background-color: var(--gcid-primary-color);
    overflow: visible;
    position: relative;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
}
.dct_team .et_pb_counters li.et_pb_counter .et_pb_counter_container .et_pb_counter_amount .et_pb_counter_amount_number {
    background: none repeat scroll 0 0 rgba(96, 96, 96, 0.9);
    color: #fff;
    font-size: 12px;
    line-height: 14px;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    top: -30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -msborder-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.dct_team .et_pb_counters li.et_pb_counter .et_pb_counter_container .et_pb_counter_amount .et_pb_counter_amount_number:before {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid rgba(96, 96, 96, 0.9);
    bottom: -4px;
    content: "";
    height: 0;
    position: absolute;
    right: 2px;
    width: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@keyframes progress-bar-stripes {
    0% {
        background-position: 40px 0;
    }
    100% {
        background-position: 0 0;
    }
    0% {
        background-position: 40px 0;
    }
    100% {
        background-position: 0 0;
    }
    0% {
        background-position: 40px 0;
    }
    100% {
        background-position: 0 0;
    }
    0% {
        background-position: 40px 0;
    }
    100% {
        background-position: 0 0;
    }
    0% {
        background-position: 40px 0;
    }
    100% {
        background-position: 0 0;
    }
}
.dct_team .et_pb_blurb .et_pb_blurb_content {
    max-width: 100%;
}
.dct_team .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
    font-weight: 600;letter-spacing:0.4px;
    font-size: 20px;
}
.dct_team .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {
color: var(--gcid-secondary-color);
font-size: 16px;
font-weight: 500;
text-transform: capitalize;
line-height: 25px;
}

/*** Faq **/



.dct_faq_v1 .et_pb_toggle{position: relative;
display: block;
padding: 0;
margin-bottom: 0px !important;
cursor: pointer;
background: #ffffff;
border: none;transition: all 500ms ease;
border-bottom: 1px solid #ccc;}

.dct_faq_v1 .et_pb_toggle .et_pb_toggle_title{padding: 25px 30px 25px 30px;color: #131313;
font-size: 18px;
line-height: 26px;
font-weight: 600;
transition: all 500ms ease;}

.dct_faq_v1 .et_pb_toggle .et_pb_toggle_title:before{content:'\e064';display:block !important;top: 50%;
right: 40px;color: #b5b5b5;
font-size: 25px;cursor: pointer;
line-height: 25px;
font-weight: 300;
transition: all 500ms ease 0s;}


.dct_faq_v1 .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:before{color:#fff;}
.dct_faq_v1 .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title{position: relative;
background: #131313;color: #ffffff;}
.dct_faq_v1 .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:after{position: absolute;
top: 0;
left: 0;
width: 6px;
height: 100%;
background: var(--gcid-primary-color);
content: "";box-sizing: border-box;}

.dct_faq_v1 .et_pb_toggle .et_pb_toggle_content{font-size: 15px;
line-height: 30px;padding: 20px 25px;}




@media only screen and (max-width : 980px) {
.dct_faq_v1 .et_pb_toggle .et_pb_toggle_title{font-size: 15px;padding: 20px 70px 20px 30px;}
.dct_faq_v1 .et_pb_toggle .et_pb_toggle_title::before {right: 15px;}

}


/**Pricing**/


.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table {
    background-color: #fff;
   
    box-shadow: 0 0 25px 0 rgba(41, 61, 88, 0.06);
}
.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_heading {
    background-color: transparent;
    padding: 0;
}
.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_heading .et_pb_best_value {
    color: #fff;
    background-color: var(--gcid-primary-color);
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.25em;
    text-transform: uppercase;
    padding-top: 2em;
}
.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_heading .et_pb_pricing_title {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.3em;
    padding: 25px;
    position: relative;
    color: #4b4b4b;
}
.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_heading .et_pb_pricing_title:after {
    display: block;
    width: 0;
    height: 0;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 14px solid #f7f7f7;
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;z-index: 9;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_content_top {
    padding-top: 30px;
    padding-bottom: 20px;
    background-color: var(--gcid-primary-color);
}
.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_et_price .et_pb_sum {
   font-size: 50px;
color: #fff;
font-weight: 500;
}

.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_et_price .et_pb_dollar_sign {
    color: #fff;
}
.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_content ul li {
    padding: 20px;
}
.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_content .et_pb_pricing li span::before {
    content: "\4e";
    font-family: ETmodules !important;
    color: var(--gcid-primary-color);
    border: none;
    font-size: 15px; 
    top: 0;
    left: -20px;
}
.dct_pricing .et_pb_pricing_table_wrap .et_pb_pricing_table .et_pb_pricing_content {
    text-align: center;
}


/**Pricing V2 **/

.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_et_price .et_pb_dollar_sign{margin-left: 0 !important;
position: relative;
color: var(--gcid-secondary-color);}


.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_et_price .et_pb_sum{color: var(--gcid-secondary-color);}


.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_et_price .et_pb_frequency{
color: #111111;
letter-spacing: .4px;
font-size: 16px;
display: block;
font-weight: 400;
margin-top: 10px;
}


.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_et_price .et_pb_frequency:after{
content:'';
display: block;background: var(--gcid-secondary-color);
width: 33px;
height: 2px;
margin-top: 26px;
margin-bottom: 0px;}


.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_et_price .et_pb_frequency .et_pb_frequency_slash{display:none;}



.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_button_wrapper{padding:0;}

.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_button_wrapper .et_pb_button{border-color: var(--gcid-primary-color);border-radius: 6px;
color: #333;}

.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_button_wrapper .et_pb_button:hover{background:var(--gcid-primary-color);
transform: scale(1.04);color:#fff;}
.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content ul li{padding: 10px 0px;
font-size: 15px;
font-weight: 400;
letter-spacing: 0.4px;}

.dct_pricing_v2 .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content ul li:before{content: "\4e";
font-family: ETmodules !important;
font-size: 14px;
margin-right: 8px;
color: var(--gcid-primary-color);
font-weight: 700;}

.dct_pricing_v2.bg .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_content_top .et_pb_et_price .et_pb_frequency::after{background: #fff;}

/*** Testionial V2****/

.dct_testi_v2 {overflow:visible;}
.dct_testi_v2 .et_pb_slide_image{top: 0;
position: relative;width: 100%;margin-top: 0 !important;
margin: 0;}

.dct_testi_v2 .et_pb_slide_image img{width: 100px;
height: 100px;
border-radius: 100%;}

.dct_testi_v2 .et_pb_slide_description{width:100%;padding: 50px;}

.dct_testi_v2 .et-pb-arrow-next, 
.dct_testi_v2 .et-pb-arrow-prev{opacity: 1;
width: 40px;
height: 40px;
border: 1px solid var(--gcid-secondary-color);
border-radius: 50%;
font-size: 26px;
color: var(--gcid-primary-color);top: 50px;
text-align: center;
line-height: 40px;}

.dct_testi_v2 .et-pb-arrow-prev{left: 350px !important;}
.dct_testi_v2 .et-pb-arrow-next{right: 350px !important;}

.dct_testi_v2 .et_pb_slide_content {font-size:15px;}
.dct_testi_v2 .et_pb_slide_content span{margin-right: 5px;}

.dct_testi_v2 .et_pb_slide_title{position: relative;
margin-bottom: 10px;
padding-bottom: 40px;}
.dct_testi_v2 .et_pb_slide_title:after{content: "\e033\e033\e033\e032\e032" !important;
font-family: ETmodules !important;
color: var(--gcid-primary-color);
position: absolute;
bottom: 0;
left: 50%;
transform: translateX(-50%);
font-style: normal;}

@media only screen and (max-width : 767px) {
.dct_testi_v2 .et_pb_slide_description{padding:0;}
}

@media only screen and (max-width : 1024px) {
	.dct_testi_v2 .et-pb-arrow-prev{left: 200px !important;}
.dct_testi_v2 .et-pb-arrow-next{right: 200px !important;}

}
/*Header V2 Row**/

@media only screen and (min-width: 981px) and (max-width: 1549px){
	
.dct_hdr_row_v2{width: 95% !important;max-width: 95% !important;}	
.dct_hdr_row_v2 .dct_hd_col1{width:100% !important;}
.dct_hdr_row_v2 .dct_hd_col2{display:none;}} 

@media only screen and (min-width: 981px) and (max-width: 1024px){
.dct_menu_1.et_pb_menu--style-left_aligned .et_pb_menu__logo-wrap{width: 30% !important;}
	.dct_menu_bg.et_pb_menu--style-left_aligned .et_pb_menu__logo-wrap{width: 18% !important;}
} 